
D4Science Infrastructure - Upgrade #9150

D4Science Infrastructure Upgrade to gCube 4.6

Jul 04, 2017 04:44 PM - Massimiliano Assante

Status: Completed Start date: Jul 04, 2017

Priority: High Due date: Jul 20, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to 4.6   

Infrastructure: Pre-Production, Production   

Description

gCube 4.6.0 Upgrade plan of D4Science Infrastructure

Subtasks:

Upgrade # 9151:  /gcube/preprod upgrade to gCube 4.6.0 (Common Apps) Completed

Upgrade # 9152: D4Science Gateways upgrade to gCube 4.6 Completed

Upgrade # 9153:  Preprod Gateway upgrade to gCube 4.6 (Common Apps) Completed

Upgrade # 9335: gCubeApps VO upgrade to gCube 4.6 Completed

Upgrade # 9336: FARM VO upgrade to gCube 4.6 Completed

History

#1 - Jul 04, 2017 04:44 PM - Massimiliano Assante

- Copied from Upgrade #8648: D4Science Infrastructure Upgrade to gCube 4.5 added

#2 - Jul 04, 2017 04:45 PM - Massimiliano Assante

- Copied from deleted (Upgrade #8648: D4Science Infrastructure Upgrade to gCube 4.5)

#3 - Jul 20, 2017 06:07 PM - Roberto Cirillo

- Target version changed from Release 4.6.0 to D4Science Infrastructure Upgrade to 4.6

#4 - Jul 28, 2017 03:30 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - Jul 28, 2017 03:31 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Jul 28, 2017 03:31 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Oct 10, 2018 06:19 PM - Roberto Cirillo

- Subject changed from gCube 4.6 to D4Science Root VO upgrade to gCube 4.6

#8 - Oct 18, 2018 12:11 PM - Roberto Cirillo

- Subject changed from D4Science Root VO upgrade to gCube 4.6 to D4Science Infrastructure Upgrade to gCube 4.6
